Skip to Content
0
Former Member
Nov 21, 2013 at 11:11 AM

SAPGUI 730 - Version Error - Please update saprm32.dll

2251 Views

Hello,

We have recently deployed a sequenced version of SAPGUI 7300.2.5.1084 file version patch level 5 and is working on our Win 7 64-bit systems, but receive an error upon reaching 100% on Win Vista 32-bit, shown below. I have tried to find an update for the dll file indicated and place on a test system as to be deployed via SCCM to other affect systems, but I have thus far been unable to find it.

Has anyone ever come across this issue before?

Kind Regards,

Peter

Attachments

Capture.PNG (12.0 kB)